try:
    import sage
except ImportError:
    raise ImportError("This module only works within Sage!")

from setuptools import setup

setup(name='bordered', 
      version='0.2',
      description='Bordered Heegaard Floer Homology',
      author='Robert Lipshitz and Peter Ozsvath and Dylan Thurston',
      packages=['bordered'],
      package_data={'bordered': ['*.sage']}
    )
